<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJa5V7uKcaBzWsmfABxAkXXBoQTXenxqksyAHoyQuOGwz1a27anUSIEUZWciN5z8XE8jMxKMSwT0wOLrtzLESedn03BI2JbzTGAo=</string>
</map>
